Subject: bug#11924: t/aclocal7.sh fails after updating from 1.12.1 to 1.12.2

From: Peter Simons <[email-masked]>
Date: Tue, 24 Jul 2012 22:31:59 +0200

Hi Stefano,

 > Then I advise you to add "VERBOSE=yes" to the environment of the
 > sandbox, so that the Automake-generated testsuite harnesses will copy
 > the content of test-suite.log on stdout in case of failure.

this is good advice, thank you very much!

Take care,
Peter